Subject: Re: [PATCH net] RDMA/nes: don't leak skb if carrier down

From: Doug Ledford <[email-masked]>
Date: Thu, 28 Apr 2016 19:14:26 -0400

On 4/28/2016 2:20 PM, David Miller wrote:
> From: Florian Westphal <[email-masked]>
> Date: Sun, 24 Apr 2016 22:18:59 +0200
> 
>> Alternatively one could free the skb, OTOH I don't think this test is
>> useful so just remove it.
>>
>> Cc: <[email-masked]>
>> Signed-off-by: Florian Westphal <[email-masked]>
>> ---
>>  Noticed this while working on the TX_LOCKED removal.
> 
> Assuming Doug will take this.

Thanks for mentioning this ;-)

They had sent to netdev and cc:ed linux-rdma, so I took that to mean
they intended for you to take it.  I'll pick it up for my upcoming pull
request.